Hardware and OS requirements: SlingStudio Console for Mac

Here's what you need if you'd like to use the Mac version of SlingStudio Console.

Required Mac hardware

Important note: Support for 802.11 ac Wi-Fi networks is strongly encouraged for best performance. Some models indicated below may only support 802.11 a/b/g/n Wi-Fi networks, while lacking support for 802.11 ac networks. You can use these models with SlingStudio Console for Mac, but without 802.11 ac support performance may be affected.

  • MacBook (Early 2015 or newer)
  • MacBook Air (Mid 2012 or newer)*
    • Note: Does not support Pro60 (1080p60) mode
  • MacBook Pro (Mid 2012 or newer)*
  • Mac Mini (Late 2012 or newer)*
  • iMac (Late 2012 or newer)*
  • Mac Pro (Late 2013 or newer)

* Some earlier versions of this model may lack 802.11 ac Wi-Fi support. They work with SlingStudio Console for Mac, but performance may be affected.

Required Mac OS operating systems:

  • Sierra – Mac OS X 10.12
  • High Sierra – Mac OS X 10.13